/******************************************************************************
* Form free quote
*******************************************************************************/

.free-quote-section {
    padding: 35px 0;
    position: relative;
}

.form-quote {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    z-index: 3;
}

.form-quote__inputs>.row {
    margin: 0 -19px;
}

.form-quote__inputs>.row>div {
    padding-left: 19px;
    padding-right: 19px;
}

.form-quote .sect-title {
    width: 195px;
    margin-right: 73px;
}

.form-quote .sect-title .bloc-title {
    font-size: 24px;
    line-height: 1.2em;
    font-weight: 400;
}

.form-quote form .nice-select,
.form-quote form input.form-control,
.form-quote form select {
    vertical-align: middle;
    width: 100%;
    outline: none;
    height: 57px;
    width: 299px;
    padding: 18px 22px;
    margin: 0;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #fff;
    font-family: "Mulish", sans-serif;
    font-size: 18px;
    color: #222;
    font-weight: 400;
    line-height: 1.2em;
}

.blk-free-quote-form .form-quote form .nice-select,
.blk-free-quote-form .form-quote form input.form-control,
.blk-free-quote-form .form-quote form select {
    width: 299px;
}

.form-quote input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #222 !important;
}

.form-quote input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #222 !important;
    opacity: 1;
    /* Firefox */
}

.form-quote input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #222 !important;
}

.form-quote textarea::placeholder {
    color: #222 !important;
}

.nice-select .option {
    font-family: "Mulish", sans-serif;
    font-size: 18px;
    color: #222;
    font-weight: 400;
    line-height: 1.2em;
    line-height: 48px;
    min-height: 48px;
    padding-left: 32px;
    padding-right: 32px;
}

.form-quote form .nice-select {
    padding: 18px 22px;
    z-index: 3;
}

.form-quote form #typeRealiseSelect+.nice-select {
    z-index: 4;
}

.form-quote form .nice-select:after {
    right: 29px;
    border-bottom: 3px solid #222;
    border-right: 3px solid #222;
    height: 10px;
    width: 10px;
    margin-top: -7px;
    z-index: 3;
}

.form-quote form .nice-select .list {
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-top: 0;
    box-shadow: none;
    background: #fff;
    -webkit-box-shadow: 5px 0 15px 0 rgb(29 29 27 / 15%);
    box-shadow: 5px 0 15px 0 rgb(29 29 27 / 15%);
    margin-top: -57px;
    z-index: 2;
    transform: none;
    padding: 0;
}

.form-quote form .nice-select.open .current {
    z-index: 3;
    position: relative;
}

.form-quote form .nice-select.open .list {
    transform: none;
    height: auto;
}

.nice-select .option:hover {
    background-color: #f7931e;
    color: #e8e8e8;
}

.nice-select .option:first-child,
.nice-select .option:hover:first-child {
    color: transparent !important;
    background: none !important;
    height: 57px;
}

.form-quote .form-group {
    margin-bottom: 0;
}

.form-quote .form-quote__send {}

.form-quote .form-quote__send button {
    font-family: "Mulish", sans-serif;
    padding: 10px 25px;
    width: 211px;
    height: 57px;
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    text-transform: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2em;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.form-quote__send button:hover {
    background-color: #f7931e;
    border-color: #f7931e;
}



/******************************************************************************
* Contact form
*******************************************************************************/
.contact-form .form-group {
    margin-bottom: 15px;
    position: relative;
}

.contact-form .form-group textarea.form-control {
    height: 164px;
}

.contact-form .form-group .form-control.error {
    border: 1px solid #ff0000;
}

.contact-form .form-group label.error {
    font-size: 12px;
    color: #ff0000;
    line-height: inherit;
    text-transform: none;
}

.contact-form .form-group.contact-form__note {
    font-family: "Mulish", sans-serif;
    color: #273631;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.42em;
    position: relative;
    margin-top: 10px;
    font-style: italic;
    margin-bottom: 20px;
}

.contact-form .contact-form__send button {
    font-weight: 600;
    font-size: 14px;
    line-height: 1.2em;
    height: 53px;
    padding: 10px 23px;
}

.contact-form .contact-form__send button:hover {}

.contact-form .form-group:last-of-type {
    margin-bottom: 0;
}


/** Blk contact form **/

.blk-contact-form {
    position: relative;
}

.contact-form__inputs>.row {
    margin: 0 -12px;
}

.contact-form__inputs>.row>div {
    padding-left: 12px;
    padding-right: 12px;
}

.blk-contact-form .sect-title .bloc-title {
    margin-bottom: 30px;
}

.blk-contact-form .sect-title .sub-title {
    margin-bottom: 35px;
}

.blk-contact-form .contact-form {
    margin-top: 32px;
}